header .logo {
  position: relative;
  inset: 0;
  margin: 4vw 3% 3vw;
}
header h1 {
  top: auto;
  bottom: 5vw;
}
@media only screen and (min-width: 768px) {
  header h1 {
    bottom: 54px;
  }
  header .logo {
    margin: 51px 0px 30px 4%;
  }
  header .header-nav {
    color: #000;
    position: relative;
    inset: 0;
    margin: 19px 4% 0px auto;
  }
  header .header-nav .header-nav2 li.nav-sub ul {
    /* display: block; */
  }
  header .header-nav .header-nav2 li.nav-sub ul li a:hover {
    color: #000;
    background: #fff;
  }
}

@media only screen and (min-width: 768px) {
  header #key {
    height: 700px;
  }
  header #key h2 {
    position: absolute;
    font-size: 36px;
    line-height: 60px;
    letter-spacing: 0.1em;
    z-index: 2;
    top: 308px;
    left: 4%;
    color: #fff;
    text-align: center;
  }
  header #key h2 span {
    font-size: 18px;
  }
  header #key .kv li {
    height: 700px !important;
  }
  header #key .kv li img {
    width: 100%;
    min-height: auto;
    height: 700px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.btn-dow {
  position: relative;
  text-align: center;
  width: 85%;
  font-size: 5.5vw;
  color: #000;
  font-family: "Shippori Mincho", serif;
  line-height: 3;
}
.btn-dow::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2%;
  width: 27px;
  height: 27px;
  background: url("../img/shared/arrow3.png") center/cover;
  transition: all 0.4s;
}
.btn-dow::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: #b5b5b5;
  transition: all 0.4s;
}
.btn-dow:hover::before {
  background: url("../img/shared/arrow3_on.png") center/cover;
  transition: all 0.4s;
}
.btn-dow:hover::after {
  height: 4px;
  background: #000;
  transition: all 0.4s;
}
@media only screen and (min-width: 768px) {
  .btn-dow {
    line-height: 72px;
    font-size: 30px;
    width: 380px;
  }
  .btn-dow::after {
    bottom: -8px;
  }
  .btn-dow::before {
    top: 32%;
  }
}

.btn-red {
  border: 2px solid #b04335;
  color: #b04335;
}
.btn-red::before {
  background: #b04335;
}
.btn-red::after {
  background: url("../img/shared/arrow1.png") center/cover;
}
.btn-red:hover {
  color: #fff;
}
.btn-red:hover::after {
  background: url("../img/shared/arrow1_on.png") center/cover;
}
.btn-red:hover i img {
  content: url("../img/shared/icon_calander3_on.png");
}
.btn-red i {
  display: inline-block;
  width: 23px;
  margin: 0px 8px 0px 0px;
  position: relative;
  top: -4px;
}
@media only screen and (min-width: 768px) {
  .btn-red {
    padding: 0px 40px 0px 0px;
  }
  .btn-red i {
    margin: 0px 26px 0px 0px;
  }
}

.btn-black::before {
  background: #000;
}

#sec1 {
  position: relative;
  padding: 12vw 0px;
}
#sec1::before {
  content: "";
  position: absolute;
  top: 56vw;
  right: 0px;
  width: 100%;
  height: 78%;
  background: #ede5df;
}
#sec1 h2 {
  font-size: 5.5vw;
  height: 68vw;
  margin: 0px auto;
}
#sec1 h3 {
  font-size: 5.5vw;
}
#sec1 .sec1-txt2 {
  margin: 4vw 0px 10vw;
}
#sec1 .sec1-img1 {
  margin: 8vw 0px;
}
#sec1 .sec1-img2 {
  margin: 6vw -10% 0px;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding: 76px 0px 30px;
  }
  #sec1::before {
    top: 370px;
    width: 68%;
    height: 940px;
  }
  #sec1 h2 {
    font-size: 30px;
    line-height: 56px;
    height: 360px;
    margin: 0px 145px 0px auto;
    letter-spacing: 0.15em;
  }
  #sec1 .sec1-img1 {
    position: absolute;
    top: 135px;
    left: -250px;
    width: 806px;
    margin: 0px;
  }
  #sec1 .sec1-txt1 {
    width: 390px;
    margin: 18px 0px 0px auto;
    letter-spacing: 0.01em;
  }
  #sec1 .sec1-box {
    width: 470px;
    margin: 116px 0px 0px;
  }
  #sec1 .sec1-img2 {
    width: 754px;
    margin: 64px -192px 0px -50px;
  }
  #sec1 h3 {
    font-size: 30px;
    line-height: 56px;
  }
  #sec1 .sec1-txt2 {
    letter-spacing: 0;
    margin: 28px 0px 0px;
  }
}

#sec2 {
  padding: 0px 0px 16vw;
  position: relative;
}
#sec2 h2 {
  font-size: 6vw;
  background: #000;
  color: #fff;
  height: 32vw;
  text-align: center;
  line-height: 2.5;
  margin: 0px auto;
}
#sec2 .sec2-txt1 {
  margin: 4vw 0px 2vw 0px;
}
#sec2::before {
  content: "";
  position: absolute;
  top: 16vw;
  left: 0px;
  height: calc(100% - 16vw);
  width: 100%;
  background: #ede5df;
}
#sec2 dl {
  position: relative;
  justify-content: center;
  align-items: center;
}
#sec2 dl dt {
  font-size: 5vw;
  height: 30vw;
  text-align: center;
  padding-right: 5%;
  border-right: 1px solid #b5b5b5;
  margin: 0px 4% 0px 0px;
}
#sec2 dl dd{
  width: 60%;
}
#sec2 dl dd .slick-track{
  width: 100% !important;
  transform: none !important;
  display: flex;
  flex-direction: column;
}
#sec2 dl dd p {
  cursor: pointer;
  padding: 0px 3%;
  width: auto !important;
  margin: 1vw 0px;
}
#sec2 dl dd .slick-current p{
  /* display: inline-block !important; */
  background: #a99e95;
}

#sec2 h3 {
  font-size: 5vw;
  margin: 8vw 0px 4vw;
}
#sec2 .sec2-box3 {
  box-sizing: border-box;
  background: #f9f7f5;
  padding: 6vw 10%;
  margin: 10vw 0px 0px;
}
#sec2 .sec2-box3 h4 {
  text-align: center;
  font-size: 5vw;
}
#sec2 .sec2-box3 ul {
  display: flex;
  justify-content: space-between;
  margin: 4vw 0px 0px;
}
#sec2 .sec2-btn {
  margin: 10vw auto 0px;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    padding: 0px 0px 82px;
  }
  #sec2::before {
    top: 77px;
    height: calc(100% - 77px);
    min-width: 1200px;
    width: 90%;
  }
  #sec2 h2 {
    font-size: 30px;
    line-height: 75px;
    height: 165px;
  }
  #sec2 .wrap {
    max-width: 1200px;
  }
  #sec2 .sec2-txt1 {
    margin: -60px 0px 0px 12px;
  }
  #sec2 .sec2-box1 {
    width: 596px;
  }
  #sec2 .sec2-box2 {
    width: 450px;
    margin: 13px 86px 0px 0px;
  }
  #sec2 dl {
    width: 350px;
    margin: 0px 0px 0px 96px;
  }
  #sec2 dl dt {
    font-size: 24px;
    height: 180px;
    padding-left: 12px;
    margin: 0px 12px 0px 0px;
  }
  #sec2 dl dd {
    font-size: 18px;
    line-height: 40px;
    width: 290px;
  }
  #sec2 dl dd p{
    padding: 0px 3px;
    margin: 3px 0px;
  }
  #sec2 dl dd p:hover{
    background: #a99e95;
  }
  #sec2 h3 {
    font-size: 24px;
    margin: 0px 0px 12px;
  }
  #sec2 .sec2-txt2 {
    letter-spacing: 0;
  }
  #sec2 .sec2-box3 {
    width: 100%;
    padding: 14px 65px 20px;
    margin: 50px 0px 0px;
  }
  #sec2 .sec2-box3 h4 {
    font-size: 20px;
  }
  #sec2 .sec2-box3 ul {
    line-height: 32px;
    margin: 7px 0px 0px;
  }
  #sec2 .sec2-btn {
    margin: 25px auto 0px;
  }
}
@media screen and (min-width: 1099px) and (max-width: 1200px) {
  #sec2 .sec2-box2 {
    margin: 0px 13px 20px 0px;
  }
}

#sec3 {
  position: relative;
  margin: 16vw 0px;
  padding: 12vw 0px;
  background: #ede5df;
}
#sec3 h2 {
  font-size: 5.5vw;
  margin: 8vw 0px 0px;
}
#sec3 .sec3-txt1 {
  margin: 4vw 0px 6vw;
}
#sec3 .sec3-box2 {
  box-sizing: border-box;
  background: #f9f7f5;
  padding: 6vw 10%;
  margin: 10vw 0px 0px;
}
#sec3 .sec3-box2 h3 {
  text-align: center;
  font-size: 5vw;
}
#sec3 .sec3-box2 ul {
  display: flex;
  justify-content: space-between;
  margin: 4vw 0px 0px;
}
#sec3 .sec3-btn {
  margin: 10vw auto 0px;
}
@media only screen and (min-width: 768px) {
  #sec3 {
    margin: 165px auto 146px;
    max-width: 1200px;
    padding: 121px 0px 102px;
  }
  #sec3 .sec3-row {
    flex-direction: row-reverse;
  }
  #sec3 .sec3-box {
    width: 385px;
    margin: 12px 0px 0px;
  }
  #sec3 .sec3-img {
    width: 496px;
  }
  #sec3 h2 {
    font-size: 24px;
    margin: 0px;
  }
  #sec3 .sec3-txt1 {
    letter-spacing: 0;
    margin: 38px 0px 50px;
  }
  #sec3 .sec3-box2 {
    width: 100%;
    padding: 20px 65px 20px;
    margin: 0px 0px 0px;
  }
  #sec3 .sec3-box2 h3 {
    font-size: 20px;
  }
  #sec3 .sec3-box2 ul {
    line-height: 32px;
    margin: 7px 0px 0px;
  }
  #sec3 .sec3-btn {
    margin: 80px auto 0px;
  }
}

#sec4 {
  position: relative;
  padding: 16vw 0px;
}
#sec4::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: #ede5df;
}
#sec4 .sec4-box {
  margin: 0px 0px 12vw;
}
#sec4 h2 {
  font-size: 6vw;
  margin: 6vw 0px 4vw;
}
#sec4 .sec4-box2 {
  box-sizing: border-box;
  background: #f9f7f5;
  padding: 6vw 10%;
  margin: 10vw 0px 0px;
}
#sec4 .sec4-box2 h3 {
  text-align: center;
  font-size: 5vw;
}
#sec4 .sec4-box2 ul {
  display: flex;
  justify-content: space-between;
  margin: 4vw 0px 0px;
}
#sec4 .sec4-btn {
  margin: 10vw auto 0px;
}
@media only screen and (min-width: 768px) {
  #sec4 {
    padding: 121px 0px 117px;
  }
  #sec4::before {
    width: 90%;
    min-width: 1200px;
  }
  #sec4 .sec4-box {
    width: 452px;
    margin: 0px;
  }
  #sec4 h2 {
    margin: 19px 0px 1px;
    font-size: 24px;
  }
  #sec4 .sec4-txt1 {
    letter-spacing: -1px;
  }
  #sec4 .sec4-box2 {
    width: 100%;
    padding: 18px 65px 20px;
    margin: 15px 0px 0px;
  }
  #sec4 .sec4-box2 h3 {
    font-size: 20px;
  }
  #sec4 .sec4-box2 ul {
    line-height: 32px;
    margin: 7px 0px 0px;
  }
  #sec4 .sec4-btn {
    margin: 78px auto 0px;
  }
}

#sec5 {
  margin: 16vw 2%;
}
#sec5 .wrap {
  box-sizing: border-box;
  padding: 10vw 4%;
  border: 7px double rgb(137, 87, 51);
}
#sec5 h2 {
  font-size: 6vw;
  margin: 8vw 0px 4vw;
}
@media only screen and (min-width: 768px) {
  #sec5 {
    margin: 121px 0px 120px;
  }
  #sec5 .wrap {
    max-width: 1100px;
    padding: 61px 60px 42px;
  }
  #sec5 .sec5-slide {
    width: 456px;
  }
  #sec5 .sec5-box {
    width: 435px;
    margin: 44px 0px 0px;
  }
  #sec5 h2 {
    font-size: 30px;
    margin: 0px 0px 22px;
  }
}

#sec6 {
  position: relative;
  padding: 12vw 0px;
}
#sec6::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: #ede5df;
}
#sec6 .sec6-slide .slider-nav {
  position: relative;
  z-index: 1;
  width: 80%;
  margin: -3vw auto 10vw;
}
#sec6 .sec6-slide .slider-nav .slick-track {
  width: 100% !important;
  transform: none !important;
  display: flex;
  justify-content: space-between;
}
#sec6 .sec6-slide .slider-nav p {
  width: 80px !important;
  cursor: pointer;
  background: #000;
}
#sec6 .sec6-slide .slider-nav p img {
  opacity: 0.4;
}
#sec6 .sec6-slide .slider-nav .slick-current p img {
  opacity: 1;
}
#sec6 .sec6-txt1 {
  box-sizing: border-box;
  padding-left: 16%;
  font-size: 5vw;
  margin: 0px 0px 2vw;
  position: relative;
}
#sec6 .sec6-txt1::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0px;
  width: 12%;
  height: 1px;
  background: #a99e95;
  transform: translateY(-50%);
}
#sec6 h2 {
  font-size: 6vw;
}
#sec6 .sec6-txt2 {
  margin: 4vw 0px 0px;
}
#sec6 .sec6-btn {
  margin: 10vw auto 0px;
}
#sec6 .sec6-btn::after {
  content: "+";
  background: none;
  width: auto;
  height: auto;
}
@media only screen and (min-width: 768px) {
  #sec6 {
    padding: 91px 0px 70px;
  }
  #sec6::before {
    width: 73%;
    max-width: 1000px;
  }
  #sec6 .sec6-slide {
    width: 552px;
    margin: 0px -53px 0px 0px;
  }
  #sec6 .sec6-slide .slider-nav {
    width: 325px;
    margin: -15px auto 0px;
  }
  #sec6 .sec6-slide .slider-nav p {
    width: 100px !important;
  }
  #sec6 .sec6-slide .slider-nav p:hover img {
    opacity: 1;
  }
  #sec6 .sec6-box {
    width: 454px;
    margin: 93px 0px 0px;
  }
  #sec6 .sec6-row {
    flex-direction: row-reverse;
  }
  #sec6 .sec6-txt1 {
    font-size: 18px;
    padding-left: 70px;
    margin: 0px 0px 12px;
  }
  #sec6 .sec6-txt1::before {
    width: 62px;
  }
  #sec6 h2 {
    font-size: 30px;
  }
  #sec6 .sec6-txt2 {
    letter-spacing: 0;
    margin: 45px 0px 0px;
  }
  #sec6 .sec6-btn {
    margin: 75px auto 0px;
    width: 480px;
  }
}

.modal-fix dl {
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding: 2vw 0px;
  border-top: 1px solid #c3c0be;
  border-bottom: 1px solid #c3c0be;
  text-align: left;
  letter-spacing: 0.01em;
}
.modal-fix dl dt {
  width: 60%;
}
.modal-fix dl dd {
  width: 40%;
  text-align: right;
}
.modal-fix dl .dt_img {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.modal-fix dl .dt_img .popup-img {
  width: 45%;
}
.modal-fix dl .dt_img .popup-txt2 {
  width: 52%;
}
@media only screen and (min-width: 768px) {
  .modal-fix .col {
    width: 470px;
  }
  .modal-fix dl {
    padding: 6px 0px;
  }
  .modal-fix dl dt {
    width: 310px;
  }
  .modal-fix dl dd {
    width: calc(100% - 310px);
  }
  .modal-fix dl .dt_img .popup-img {
    width: 130px;
  }
  .modal-fix dl .dt_img .popup-txt2 {
    font-size: 16px;
    width: calc(100% - 140px);
  }
  .modal-fix dl.dl_2 dt {
    width: 280px;
  }
  .modal-fix dl.dl_2 dd {
    width: calc(100% - 280px);
  }
}

#sec7 {
  position: relative;
  padding: 16vw 0px 4vw;
  margin: 16vw 0px;
}
#sec7::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: #ede5df;
}
#sec7 h2 {
  font-size: 6vw;
  text-align: center;
  position: relative;
}
#sec7 h2 span {
  font-size: 4.5vw;
}
#sec7 h2::before {
  content: "";
  position: absolute;
  top: -8vw;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 8vw;
  background: #a99e95;
}
#sec7 .sec7-txt1 {
  margin: 4vw 0px;
}
#sec7 h3 {
  font-size: 5.5vw;
  margin: 3vw 0px;
  letter-spacing: 0;
}
#sec7 h3 span {
  font-size: 5vw;
}
#sec7 h3 span span {
  font-size: 4vw;
}
#sec7 .sec7-box {
  margin: 0px 0px 10vw;
}
@media only screen and (min-width: 768px) {
  #sec7 {
    padding: 32px 0px 100px;
    margin: 142px 0px 92px;
  }
  #sec7::before {
    width: 80%;
    min-width: 1200px;
  }
  #sec7 h2 {
    font-size: 30px;
  }
  #sec7 h2 span {
    font-size: 18px;
  }
  #sec7 h2::before {
    height: 50px;
    top: -58px;
  }
  #sec7 .sec7-txt1 {
    text-align: center;
    margin: 30px 0px 75px;
  }
  #sec7 .sec7-box {
    width: 445px;
    margin: 0px;
  }
  #sec7 .sec7-row {
    margin: 0px 30px;
  }
  #sec7 h3 {
    font-size: 24px;
    margin: 11px 0px 1px;
  }
  #sec7 h3 span {
    font-size: 20px;
  }
  #sec7 h3 span span {
    font-size: 16px;
  }
  #sec7 .sec7-txt2 {
    line-height: 30px;
  }
}

#sec8 {
  position: relative;
  padding: 0px 0px 16vw;
}
#sec8::before {
  content: "";
  position: absolute;
  top: 20vw;
  left: 0px;
  width: 100%;
  height: calc(100% - 20vw);
  background: #ede5df;
}
#sec8 h2 {
  font-size: 6vw;
  margin: 8vw 0px 2vw;
}
#sec8 .sec8-btn {
  margin: 8vw auto 0px;
}
@media only screen and (min-width: 768px) {
  #sec8 {
    padding: 0px 0px 102px;
  }
  #sec8::before {
    width: 90%;
    height: calc(100% - 95px);
    top: 95px;
    min-width: 1200px;
  }
  #sec8 .sec8-slide {
    width: 751px;
    margin: 0px 0px 0px -250px;
  }
  #sec8 .sec8-box {
    width: 385px;
    margin: 204px 12px 0px 0px;
  }
  #sec8 h2 {
    font-size: 30px;
    margin: 0px 0px 62px;
  }
  #sec8 .sec8-txt {
    letter-spacing: 0;
  }
  #sec8 .sec8-btn {
    margin: 45px auto 0px;
  }
}

#sec9 {
  position: relative;
  margin: 16vw 0px 20vw;
}
#sec9 h2 {
  color: #fff;
  background: #000;
  margin: 0px auto;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 6vw;
  height: 30vw;
}
#sec9 .sec9-bg {
  background: url("../img/cuisine/sec9_img1.jpg") center/cover;
  width: 100%;
  height: 80vw;
  margin: -10vw 0px 0px;
}
#sec9 h3 {
  font-size: 5.5vw;
  margin: 6vw 0px 3vw;
}
#sec9 .sec9-img1 {
  margin: 8vw -5% 0px;
}
#sec9 .sec9-img2 {
  width: 100%;
  margin: -8vw 0% 0px;
}
@media only screen and (min-width: 768px) {
  #sec9 {
    margin: 122px 0px 128px;
  }
  #sec9 h2 {
    font-size: 30px;
    height: 145px;
    line-height: 78px;
  }
  #sec9 .sec9-bg {
    margin: -70px 0px 71px;
    height: 600px;
  }
  #sec9 h3 {
    font-size: 30px;
    line-height: 53px;
    margin: 0px 0px 12px;
  }
  #sec9 .sec9-img1 {
    width: 668px;
    margin: 0px -168px 0px 0px;
  }
  #sec9 .sec9-txt {
    letter-spacing: 0;
  }
  #sec9 .sec9-box {
    width: 454px;
    margin: -2px 0px 0px;
  }
  #sec9 .sec9-img2 {
    width: 770px;
    margin: -85px auto 0px;
  }
}

#sec10 {
  margin: 0px 0px 12vw;
}
#sec10 h2 {
  color: #fff;
  background: #000;
  margin: 0px auto;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 6vw;
  height: 40vw;
}
#sec10 .sec10-bg {
  background: url("../img/cuisine/sec10_img1.jpg") center/cover;
  width: 100%;
  height: 80vw;
  margin: -16vw 0px 8vw;
}
#sec10 h3 {
  font-size: 5vw;
  text-align: center;
  margin: 0px 0px 2vw;
}
#sec10 h4 {
  font-size: 5.5vw;
}
#sec10 h4 span {
  font-size: 5vw;
}
#sec10 h4 span span {
  font-size: 4vw;
}
#sec10 .sec10-img {
  margin: 8vw 0px;
}
#sec10 .sec10-txt2 {
  margin: 4vw 0px 8vw;
}
#sec10 .sec10-btn {
  margin: 0px auto;
}
@media only screen and (min-width: 768px) {
  #sec10 {
    margin: 0px 0px 95px;
  }
  #sec10 h2 {
    font-size: 30px;
    height: 192px;
    line-height: 78px;
  }
  #sec10 .sec10-bg {
    margin: -93px 0px 50px;
    height: 600px;
  }
  #sec10 h3 {
    font-size: 30px;
    align-self: center;
    width: 280px;
    margin: 0px;
  }
  #sec10 .sec10-txt1 {
    letter-spacing: 0;
    width: calc(100% - 280px);
  }
  #sec10 .sec10-img {
    width: 524px;
    margin: 92px 0px 0px;
  }
  #sec10 .sec10-box {
    width: 420px;
    margin: 84px 0px 0px;
  }
  #sec10 h4 {
    font-size: 24px;
  }
  #sec10 h4 span {
    font-size: 20px;
  }
  #sec10 h4 span span {
    font-size: 16px;
  }
  #sec10 .sec10-txt2 {
    letter-spacing: 0;
    margin: 17px 0px 23px;
  }
  #sec10 .sec10-btn {
    margin: 0px;
  }
}

#sec11 {
  margin: 0px 0px 16vw;
}
#sec11 h2 {
  font-size: 5.5vw;
}
#sec11 h2 span {
  font-size: 5vw;
}
#sec11 h2 span span {
  font-size: 4vw;
}
#sec11 .sec11-img {
  margin: 0px 0px 6vw;
}
#sec11 .sec11-txt {
  margin: 4vw 0px 8vw;
}
#sec11 .sec11-btn {
  margin: 0px auto;
}
@media only screen and (min-width: 768px) {
  #sec11 {
    margin: 0px 0px 117px;
  }
  #sec11 .sec11-row {
    flex-direction: row-reverse;
  }
  #sec11 .sec11-box {
    width: 390px;
  }
  #sec11 h2 {
    font-size: 24px;
  }
  #sec11 h2 span {
    font-size: 20px;
  }
  #sec11 h2 span span {
    font-size: 16px;
  }
  #sec11 .sec11-txt {
    letter-spacing: 0;
    margin: 17px 0px 23px;
  }
  #sec11 .sec11-btn {
    margin: 0px;
  }
  #sec11 .sec11-img {
    width: 539px;
    margin: 0px;
  }
}

#sec12 {
  background: #ede5df;
  padding: 16vw 0px;
  position: relative
}
#sec12 .sec12-slide .slider-nav2 {
  position: relative;
  z-index: 1;
  width: 80%;
  margin: 2vw auto 10vw;
}
#sec12 .sec12-slide .slider-nav2 .slick-track {
  width: 100% !important;
  transform: none !important;
  display: flex;
  justify-content: space-between;
}
#sec12 .sec12-slide .slider-nav2 p {
  width: 80px !important;
  cursor: pointer;
  background: #000;
}
#sec12 .sec12-slide .slider-nav2 p img {
  opacity: 0.4;
}
#sec12 .sec12-slide .slider-nav2 .slick-current p img {
  opacity: 1;
}
#sec12 h2 {
  margin: 8vw 0px 1vw;
  font-size: 6vw;
}
@media only screen and (min-width: 768px) {
  #sec12 {
    padding: 97px 0px 145px;
  }
  #sec12 .sec12-slide {
    width: 502px;
    margin: 0px -53px 0px 0px;
    position: relative;
    z-index: 1;
  }
  #sec12 .sec12-slide .slider-nav2 {
    width: 333px;
    margin: 15px auto 0px;
  }
  #sec12 .sec12-slide .slider-nav2 p {
    width: 104px !important;
  }
  #sec12 .sec12-slide .slider-nav2 p:hover img {
    opacity: 1;
  }
  #sec12 .sec12-box {
    width: 410px;
    position: relative;
    margin: 157px 20px 0px;
  }
  #sec12 .sec12-box::before {
    content: "";
    position: absolute;
    top: -74px;
    left: -111px;
    width: 545px;
    height: 466px;
    background: url("../img/cuisine/sec12_box.png") center/100% 100%;
  }
  #sec12 h2 {
    font-size: 24px;
    line-height: 40px;
    margin: 0px 0px 22px;
  }
  #sec12 .sec12-txt {
    letter-spacing: 0;
  }
}

#sec13 {
  margin: 16vw 0px;
}
#sec13 .sec13-banner {
  margin: 0px 0px 8vw;
}
#sec13 h2 {
  margin: 8vw 0px 3vw;
  font-size: 6vw;
}
@media only screen and (min-width: 768px) {
  #sec13 {
    margin: 78px 0px 95px;
  }
  #sec13 .sec13-banner {
    width: 720px;
    margin: 0px auto 117px;
  }
  #sec13 .sec13-row {
    flex-direction: row-reverse;
  }
  #sec13 .sec13-img {
    width: 600px;
    margin: 0px -100px 0px 0px;
  }
  #sec13 .sec13-box {
    width: 390px;
    margin: 60px 0px 0px;
  }
  #sec13 h2 {
    font-size: 24px;
    line-height: 40px;
    margin: 0px 0px 15px;
  }
  #sec13 .sec13-txt {
    letter-spacing: 0;
  }
}/*# sourceMappingURL=cuisine.css.map */

.add_text {
  background: #fff;
  text-align: center;
  font-weight: 600;
  padding: 2vw 0px;
}

.add_section {
  border: #000 1px solid;
  
}

@media only screen and (min-width: 768px) {
  .add_text {
    padding: 8px 0px;
    margin-bottom: 130px;
    width: 24%
  }

  .add_section {
    margin:160px auto;
    width: 50%;
    padding: 40px;
  }

  .add_text2 {
    width: 100% !important;
    margin: 10px 0;
  }

  .add-img {
    position: absolute;
    right: 0px;
    bottom: 40px;
  }

  .add-section2 {
    margin-top: 80px;
    justify-content: center !important;
  }

  .kira1 {
    position: absolute;
    right: 0px;
    top: 280px;
  }

  .kira2 {
    position: absolute;
    left: 0px;
    bottom: -140px;
  }

  .kira3 {
    position: absolute;
    left: 0px;
    bottom: -100px;
  }

  .kira4 {
    position: absolute;
    right: 0px;
    top: -140px;
  }
}

@media only screen and (max-width: 768px) {
  .add_text {
    margin-bottom: 20px;
  }
  .add_section {
    margin: 16vw auto;
    width: 90%;
    padding: 20px;
  }
  .add_text2 {
    margin: 10px 0;
  }

  #sec2 dl dd p {
    font-size: 12px;
  }

  .add-img {
    display: none;
  }

  .add-section2 {
    margin-top: 30px;
  }
  .kira1 {
    position: absolute;
    right: -120px;
    top: 80px;
  }

  .kira2 {
    position: absolute;
    left: -160px;
    top: 1000px;
  }

  .kira3 {
    position: absolute;
    left: 0px;
    top: -60px;
  }
}